import xhiveframework


def execute():
	from xhiveerp.setup.setup_wizard.operations.install_fixtures import add_uom_data

	xhiveframework.reload_doc("setup", "doctype", "UOM Conversion Factor")
	xhiveframework.reload_doc("setup", "doctype", "UOM")
	xhiveframework.reload_doc("stock", "doctype", "UOM Category")

	add_uom_data()
